홈 > 구글앱 > 그누보드
그누보드

영카트 이니시스 PHP7.1 이상 사용하시는분 확인하세요!

안녕하세요 


현재 PHP7.1 이상 버전에서 이니시스 결제 관련 모듈 에러가 속출하고 있습니다.


7.1 이하를 사용하시거나 이니시스 졲에 모듈을 메일로 요청하시면 여타 에러들이 사라집니다.


현재 가장 문제가 되는 부분은 결제와 취소의 xml 값 처리 문제가 있습니다.


이니시스 메일로 요청시 테스트 모듈 보내 줍니다.


일단 안정화가 좀 필요한듯 합니다.


제 서버가 마루타가 되는 느낌입니다. 


아침 9시부터 5시간 쨰 ㅠㅠ

Facebook Twitter GooglePlus KakaoStory NaverBand
0 Comments
제목
카테고리





Facebook GooglePlus KakaoStory NaverBand 네이버블로그에 공유